Subject: bug#57130: 29.0.50; typo in tramp-archive.el autoload

From: "Jose A. Ortega Ruiz" <[email-masked]>
Date: Thu, 11 Aug 2022 04:03:47 +0100

in the master branch, line 328 of tramp-archive.el has a typo, i think:

;;;###autoload(autoload 'tramp-archive-file-name-handler "tramp-archine")
                                                                    ^^^^
thanks,
jao